import { drawLabel } from './label';
import { drawTwoArcs } from './nodeArc';
export var drawHover = function (context, data, settings) {
    drawTwoArcs(context, data);
    drawLabel(context, data, settings, { backgroundColor: '#FFF' });
};
